| Home | Libraries | People | FAQ | More

## Struct template get_dimension<quantity< Unit, Y >>

boost::units::get_dimension<quantity< Unit, Y >> — Get the dimension of a quantity.

## Synopsis

    // In header: <boost/units/get_dimension.hpp>

    template<typename Unit, typename Y>
    struct get_dimension<quantity< Unit, Y >> {
      // types
      typedef get_dimension< Unit >::type type;
    };